<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="css/style.css">
  <link rel="shortcut icon" href="img/favicon.png">
  <title>FlashNews!</title>
</head>

<body class="page light-theme">

<header class="page-header">
  <div class="container">

    <button class="theme-button" type="button">Сменить тему</button>
  </div>
</header>

<script src="js/script.js"></script>

<h1 class="h1">Игра престолов - новая веха в истории ТВ-сериалов</h1>
<span class="span">"Игра престолов" (англ. <a class="a" href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
армию фанатов, а телерейтинги росли с каждым сезоном.</span>
<h2 class="h2">Сюжет</h2>
Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> или за право создать свое королевство:
<ol>
  <li class="li">Джжоффри Баратеон и Ланнистеры</li>
  <li class="li">Ренли Баратеон + дом Тиррелов</li>
  <li class="li">Станнис Баратеон</li>
  <li class="li">Робб Старк и армия Севера</li>
  <li class="li">Грейджои</li>
</ol>
<img src="img/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
<p><i>Железный Трон</i></p>
<p  class="p">Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
<h2 class="h2">Влияние на телерынок</h2>
"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень
востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
<ul>
  <li class="li">Ведьмак (Netflix)</li>
  <li class="li">Пацаны (Amazon)</li>
  <li class="li">Мандалорец (Disney+)</li>
  <li class="li"><a class="a" target="_blank" href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)">Чернобыль (НВО)</a>,</li>
  <li class="li">Американские боги (Starz)</li>
</ul>
<button class="button">Подробнее о сериале</button>


</body>
</html>
